<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2330</idno>
            <idno type="nines">rce3601</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2330" type="letter">
            <head>2330. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1813-11-16">16 November
                  1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Streatham/ Surry <lb/>Stamped: KESWICK/
                  298<lb/>Postmarks: [Partial] 10 o’/ NO/18<lb/>MS: Keswick Museum and Art Gallery. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-11-16">Nov. 16. 1813</date>
               </dateline>
            </opener>
            <p rend="indent1"> I expected to have seen you at my toilet on Thursday last, when you would have seen not only the best-drest Poet in
               Christendom, but also the Poet Laureates commission, – which is a curiosity. I got from the Levee<note n="1" place="foot"
                  resp="editors"> Southey, in his new role as Poet Laureate, had been presented at Court.</note> at four o clock, slipt into more
               comfortable clothes, &amp; by a quarter after five was in the coach office at the <ref target="places.html#BullandMouth">Bull &amp;
                  Mouth</ref>, securing a place for the following evening. My first nights journey was rather cold, for want of company; on the second
               I was more fortunate, &amp; I reached home by five o clock on Sunday afternoon fresh &amp; unfatigued. My ankles are somewhat swoln,
               but I had neither head ache, nor inconvenience of any kind from so long a spell in the mail coach. All were well at home, &amp; this
               day I resumed my walks before breakfast with the children.</p>
            <p rend="indent1"> Before my departure I dined with <ref type="m" target="people.html#GoochDrRobert">Gooch</ref>. Aldermanbury being
               conveniently near the <ref target="places.html#BullandMouth">Bull &amp; Mouth</ref>. <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref> met me there &amp; brought with him a note directed to me with the addition of
               P. L. to my name. It was from <ref type="m" target="people.html#ParsonsWilliam">Sir Wm Parsons</ref>, requesting I would let him have
               the Ode<note n="2" place="foot" resp="editors"> i.e. The New Year Ode (<title>Carmen Triumphale</title>) Southey’s official position
                  dictated he write. Parsons, as Master of the King’s Music, was required to set part of this to music for performance at
                  court.</note> or the <del>beginning</del> &lt;commencement&gt; of it by the end of this week as he wished to begin upon it. So the
               Mus Doc would allow me six days to write the ode, that he might have six weeks for setting it <del>to music</del>! Tomorrow I shall
               write to him, &amp; tell him in civil terms that the ode must needs be written before it can be composed.<note n="3" place="foot"
                  resp="editors"> Southey’s letter to Parsons appears not to have survived.</note> Unhappy <ref type="m"
                  target="people.html#ParsonsWilliam">Sir William</ref>! He must wait my convenience whether he likes it or not, &amp; I am not so
               impatient to have my verses married to immortal music that I should set about writing them without proper consideration &amp; a plan
               which satisfies myself.</p>
            <p rend="indent1"> Give my love to <ref type="m" target="people.html#HillCatherine">my Aunt</ref>. I was sorry to leave <ref
                  target="places.html#Streatham">Streatham</ref>, &amp; think the more seriously of moving southward because I liked &lt;it&gt; so
               well. Remember me also to M<hi rend="sup">rs</hi> Heathcote<note n="4" place="foot" resp="editors"> Catherine Hill’s sister Elizabeth
                  Bigg-Wither (1773–1855), widow of the clergyman William Heathcote (1772–1802).</note> &amp; Miss Bigg<note n="5" place="foot"
                  resp="editors"> Alethea Bigg (1777–1847).</note> &amp; tell <del>xx</del>
               <ref type="m" target="people.html#HillEdwardJnr"> the Duke</ref>, &amp; <ref type="m" target="people.html#HillHerbertJnr">the
                  Marquis</ref> &amp; <ref type="m" target="people.html#HillErrol">the Earl</ref> that their cousins are all well, &amp; enquiring
               about them with proper earnestness.</p>
            <p rend="indent1"> I find letters from Spain, among others one from D Pedro Maria Ric<note n="6" place="foot" resp="editors"> The Spanish
                  aristocrat and politician Pedro Maria Ric y Monserrat, Baron de Valdeolivos (1776–1831).</note> respecting Palafox,<note n="7"
                  place="foot" resp="editors"> José Rebolledo de Palafox y Melzi (1780–1847), Spanish general. The ‘aspersions’ probably concerned his
                  conduct of the defence of Zaragoza in 1808–1809. Since the fall of the city he had been a prisoner in France.</note> – a very able
               &amp; important letter, refuting in the noblest &amp; most satisfactory manner aspersion which had been thrown upon <del>xxx</del> him.
               – He tells me also that he has applied to the Junta of Aragon for a series of their Gazettes,<note n="8" place="foot" resp="editors">
                  Southey’s collection eventually ran to 24 volumes of Spanish <title>Gazetas</title>, 1808–1813, no. 3472 in the sale catalogue of
                  his library.</note> – the few which I possessed made me very desirous of obtaining the whole for they are written with great
               ability, &amp; with perfect freedom; – &amp; give a clear view of events &amp; misconduct which are glossed over in the
               Government-accounts. – I have a load of letters to clear off, &amp; shall then fall to my usual employments, for which I hunger &amp;
               thirst after this long abstinence.</p>
            <p rend="indent1"> I hope the Goat is as well as can be expected, by this time</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
